@charset "UTF-8";
/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #1E2129; font-size: 14px; background: #f8f8f8; }

img { max-width: 100%; border: 0; vertical-align: top; /*-webkit-touch-callout: none;*/ }

a { color: #1E2129; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; outline: none; background: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.3); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.3); }

em, i { font-style: normal; }

/*img标签要清除border。*/
/*display设为block设置为块级元素，默认为display:inline;
存在下边线多出4px状况,所以一般设为block*/
/*清除浮动破坏带来的塌陷问题*/
/*清除浮动的兼容IE*/
.clearfloat { zoom: 1; }

.clearfloat:after { display: block; clear: both; content: ""; visibility: hidden; height: 0; }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.vam { vertical-align: middle; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

.w { width: 1200px; margin: 0 auto; }

.bw { background-color: #fff; }

.f12 { font-size: 12px !important; }

.f14 { font-size: 14px !important; }

.f16 { font-size: 16px !important; }

.f18 { font-size: 18px !important; }

.f20 { font-size: 20px !important; }

.f22 { font-size: 22px !important; }

.f24 { font-size: 24px !important; }

.f26 { font-size: 26px !important; }

.f28 { font-size: 28px !important; }

.f30 { font-size: 30px !important; }

.f32 { font-size: 32px !important; }

.f40 { font-size: 40px !important; }

.f42 { font-size: 42px !important; }

.f44 { font-size: 44px !important; }

.f46 { font-size: 46px !important; }

.f48 { font-size: 48px !important; }

.f50 { font-size: 50px !important; }

.lh20 { line-height: 20px; }

.lh22 { line-height: 22px; }

.lh24 { line-height: 24px; }

.lh26 { line-height: 26px; }

.lh28 { line-height: 28px; }

.lh30 { line-height: 30px; }

.lh32 { line-height: 32px; }

.lh34 { line-height: 34px; }

.lh36 { line-height: 36px; }

.lh38 { line-height: 38px; }

.lh40 { line-height: 40px; }

.lh42 { line-height: 42px; }

.lh44 { line-height: 44px; }

.lh46 { line-height: 46px; }

.lh48 { line-height: 48px; }

.lh50 { line-height: 50px; }

.lh52 { line-height: 52px; }

.lh54 { line-height: 54px; }

.lh56 { line-height: 56px; }

.lh58 { line-height: 58px; }

.lh60 { line-height: 60px; }

.fcf { color: #fff; }

.fc0 { color: #000; }

.fc3 { color: #333; }

.fc5 { color: #555; }

.fc6 { color: #666; }

.fc8 { color: #888; }

.fc9 { color: #999; }

.fcc { color: #ccc; }

.fcd { color: #ddd; }

.fce { color: #eee; }

.blue, .fcb { color: #4f89ee; }

.green { color: #08c7a5; }

.yellow { color: #ffac51; }

.red { color: red; }

.fn { font-weight: normal; }

.fs { font-style: normal; }

.bold { font-weight: bold; }

.mr5 { margin-right: 5px; }

.mr10 { margin-right: 10px; }

.mr15 { margin-right: 15px; }

.mr20 { margin-right: 20px; }

.mr25 { margin-right: 25px; }

.mr30 { margin-right: 30px; }

.mr35 { margin-right: 35px; }

.mr40 { margin-right: 40px; }

.mr45 { margin-right: 45px; }

.mr50 { margin-right: 50px; }

.mr55 { margin-right: 55px; }

.mr60 { margin-right: 60px; }

.mr65 { margin-right: 65px; }

.ml5 { margin-left: 5px; }

.ml10 { margin-left: 10px; }

.ml15 { margin-left: 15px; }

.ml20 { margin-left: 20px; }

.ml25 { margin-left: 25px; }

.ml30 { margin-left: 30px; }

.ml35 { margin-left: 35px; }

.ml40 { margin-left: 40px; }

.ml45 { margin-left: 45px; }

.ml50 { margin-left: 50px; }

.ml55 { margin-left: 55px; }

.ml60 { margin-left: 60px; }

.ml65 { margin-left: 65px; }

.mb0{ margin-bottom: 0 !important; }

.mb5 { margin-bottom: 5px; }

.mb10 { margin-bottom: 10px; }

.mb15 { margin-bottom: 15px; }

.mb20 { margin-bottom: 20px; }

.mb25 { margin-bottom: 25px; }

.mb30 { margin-bottom: 30px; }

.mb35 { margin-bottom: 35px; }

.mb40 { margin-bottom: 40px; }

.mb45 { margin-bottom: 45px; }

.mb50 { margin-bottom: 50px; }

.mb55 { margin-bottom: 55px; }

.mb60 { margin-bottom: 60px; }

.mb65 { margin-bottom: 65px; }

.mt5 { margin-top: 5px; }

.mt6 { margin-top: 6px; }

.mt8 { margin-top: 8px; }

.mt10 { margin-top: 10px; }

.mt15 { margin-top: 15px; }

.mt16 { margin-top: 16px; }

.mt20 { margin-top: 20px; }

.mt25 { margin-top: 25px; }

.mt30 { margin-top: 30px; }

.mt35 { margin-top: 35px; }

.mt40 { margin-top: 40px; }

.mt45 { margin-top: 45px; }

.mt50 { margin-top: 50px; }

.mt55 { margin-top: 55px; }

.mt60 { margin-top: 60px; }

.mt65 { margin-top: 65px; }

/*padding*/
.pr5 { padding-right: 5px; }

.pr10 { padding-right: 10px; }

.pr15 { padding-right: 15px; }

.pr20 { padding-right: 20px; }

.pr25 { padding-right: 25px; }

.pr30 { padding-right: 30px; }

.pr35 { padding-right: 35px; }

.pr40 { padding-right: 40px; }

.pr45 { padding-right: 45px; }

.pr50 { padding-right: 50px; }

.pr55 { padding-right: 55px; }

.pr60 { padding-right: 60px; }

.pr65 { padding-right: 65px; }

.pl5 { padding-left: 5px; }

.pl10 { padding-left: 10px; }

.pl15 { padding-left: 15px; }

.pl20 { padding-left: 20px; }

.pl25 { padding-left: 25px; }

.pl30 { padding-left: 30px; }

.pl35 { padding-left: 35px; }

.pl40 { padding-left: 40px; }

.pl45 { padding-left: 45px; }

.pl50 { padding-left: 50px; }

.pl55 { padding-left: 55px; }

.pl60 { padding-left: 60px; }

.pl65 { padding-left: 65px; }

.pb5 { padding-bottom: 5px; }

.pb10 { padding-bottom: 10px; }

.pb15 { padding-bottom: 15px; }

.pb20 { padding-bottom: 20px; }

.pb25 { padding-bottom: 25px; }

.pb30 { padding-bottom: 30px; }

.pb35 { padding-bottom: 35px; }

.pb40 { padding-bottom: 40px; }

.pb45 { padding-bottom: 45px; }

.pb50 { padding-bottom: 50px; }

.pb55 { padding-bottom: 55px; }

.pb60 { padding-bottom: 60px; }

.pb65 { padding-bottom: 65px; }

.pt5 { padding-top: 5px; }

.pt10 { padding-top: 10px; }

.pt15 { padding-top: 15px; }

.pt20 { padding-top: 20px; }

.pt25 { padding-top: 25px; }

.pt30 { padding-top: 30px; }

.pt35 { padding-top: 35px; }

.pt40 { padding-top: 40px; }

.pt45 { padding-top: 45px; }

.pt50 { padding-top: 50px; }

.pt55 { padding-top: 55px; }

.pt60 { padding-top: 60px; }

.pt65 { padding-top: 65px; }

.bb1-dashed { border-bottom: 1px dashed #eee; }

.br1-dashed { border-right: 1px dashed #eee; }

.bt1 { border-bottom: 1px solid #eee; }

.bb1 { border-bottom: 1px solid #eee; }

.bb1-last:last-child { border-bottom: none; }

.bt1-first:last-child { border-top: none; }

.bn { border: none !important; }

.unline { text-decoration: underline; }

.a-line:hover { text-decoration: underline; }

.a-hover:hover { color: #328af5; }

.img-hover { -webkit-transition: 1s; transition: 1s; }

.img-hover:hover { -webkit-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }

.pic-hover { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }

.pic-hover:hover { -webkit-transform: translateX(-10px); -ms-transform: translateX(-10px); transform: translateX(-10px); }

.opacity-hover:hover { opacity: 0.8; }

.bsbb { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.hid2 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.hid3 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical; }

.hid4 { text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; line-clamp: 4; -webkit-box-orient: vertical; }

.none { display: none; }

.cp { cursor: pointer; }

.h1,.h-100 { height: 100%; }

.w1 { width: 100%; }

.w5 { width: 50%; }

.w1200 { width: 1200px; margin: 0 auto; }

.w680 { width: 680px; }

.w870 { width: 870px; }

.w880 { width: 880px; }

.w300 { width: 300px; }

.w160 { width: 160px; }

.all-img { display: block; width: 100%; /* height: 100%;-o-object-fit: cover; object-fit: cover;*/ }

.img-cover { height: 100%; -o-object-fit: cover; object-fit: cover; }

.flex { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.fs0 { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

.fg1 { -webkit-box-flex: 1; -webkit-flex-grow: 1; -moz-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; }

.aic { -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }

.jcc{ justify-content: center; }

.jsb { -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.fww { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }

/*加载中*/
.dropload-up, .dropload-down { position: relative; height: 0; overflow: hidden; font-size: 14px; -webkit-transform: translateZ(0); transform: translateZ(0); }

.dropload-down { height: 60px; line-height: 60px; text-align: center; }

.dropload-refresh, .dropload-update, .dropload-load, .dropload-noData { height: 50px; line-height: 50px; font-size: 14px; text-align: center; color: #969AA9; }

.dropload-load span { line-height: 1; }

.dropload-load .loading:before { content: ''; display: inline-block; height: 16px; width: 16px; -webkit-border-radius: 100%; border-radius: 100%; margin-right: 6px; border: 2px solid #969AA9; border-bottom-color: transparent; vertical-align: middle; -webkit-animation: rotate 1.5s linear infinite; animation: rotate 1.5s linear infinite; }

@-webkit-keyframes rotate { from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

@keyframes rotate { from { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  to { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
  to { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

.btn-show{ background: -webkit-linear-gradient(left, rgba(248, 248, 248, 0) 0%, rgba(248, 248, 248, 1) 54%, rgba(248, 248, 248, 1) 100%); padding-left: 40px; }

.btn-show2{ background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 54%, rgba(255, 255, 255, 1) 100%); padding-left: 40px; }

.top_menus { height: 36px; background: #f4f4f4; }

.top_menus ul li { line-height: 36px; }

.top_menus ul li .pa { margin: 0 17px; }

.top_menus ul li a { color: #666; }

.top_menus .son_menus .pa { padding-right: 14px; background: url(https://static.fh21.com.cn/guahao/doctor/pc/images/down.png) no-repeat right; }

.top_menus .son_menus:hover .son_list { display: block; }

.top_menus .son_menus .son_list { display: none; z-index: 99; position: absolute; left: 50%; top: 100%; margin-left: -50px; border: 1px solid #eee; border-bottom: none; width: 100px; background: #fff; }

.top_menus .son_menus .son_list .a { line-height: 36px; border-bottom: 1px solid #eee; }

.top_menus .son_menus .son_list .a:hover { opacity: .6; }

.top_center_search { height: 92px; }

.top_center_search .search_box { padding-left: 276px; }

.top_center_search .search_box form { width: 465px; height: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #eee; padding: 5px 80px 5px 42px; background: #f9f9f9 url(https://static.fh21.com.cn/guahao/doctor/pc/images/search.png) no-repeat 16px; -webkit-border-radius: 20px; border-radius: 20px; }

.top_center_search .search_box form .input { line-height: 28px; width: 100%; background-color: transparent; }

.top_center_search .search_box form .btn { position: absolute; right: -1px; top: -1px; width: 80px; height: 40px; -webkit-border-top-right-radius: 20px; border-top-right-radius: 20px; -webkit-border-bottom-right-radius: 20px; border-bottom-right-radius: 20px; background-color: #318af5; }

.top_bottom_menus { height: 48px; line-height: 48px; background-color: #318af5; -webkit-border-radius: 4px; border-radius: 4px; }

.top_bottom_menus .top_left ul li .a { padding: 0 32px; }

.top_bottom_menus .top_left ul li:first-child .a { padding-left: 42px; }

.top_bottom_menus .top_right ul li .a { padding: 0 24px; }

.top_bottom_menus .top_right ul li:last-child .a { padding-right: 34px; }

.top_bottom_menus .a { color: #fff; }

.top_bottom_menus .a.on, .top_bottom_menus .a:hover { background: #1d7beb; }

.one-one-code { position: absolute; left: 9px; top: 27px; width: 40px; height: 40px; }

.top-mobile { display: none; position: absolute; z-index: 999; left: 50%; top: 36px; margin-left: -60px; background-color: #fff; width: 80px; height: 80px; padding: 20px; border: 1px solid #eee; }

.top_menus .son_menus .son_list:before, .top-mobile:before { position: absolute; left: 50%; top: -6px; margin-left: -6px; content: ''; width: 10px; height: 10px; background-color: #fff; border: 1px solid #eee; border-right: none; border-bottom: none; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.look-hover:hover .top-mobile { display: block; }

.v-icon-flag:before { position: absolute; right: 10px; bottom: 0; content: ''; width: 20px; height: 20px; background: url(./../images/icon-v.png) no-repeat center; }

.v-icon-flag0:before { position: absolute; right: 0; bottom: 0; content: ''; width: 20px; height: 20px; background: url(./../images/icon-v.png) no-repeat center; }

.moreBtn{ position: absolute; right: 0; bottom: 0; }

.page-box a{ padding: 8px 16px; border:1px solid #eee; margin: 0 4px; display: inline-block; }
.page-box .on a,.page-box a:hover{ background: #2f8af5; border-color: #2f8af5; color: #fff; }